[DataSource]
type=1
stationcode=zxweather_station_code_here

[Database]
name=
hostname=
port=5432
username=
password=
driver=QSQLITE
filename=

[Colours]
Charts\temperature=@Variant(\0\0\0\x43\x1\xff\xff\0\0\0\0\xff\xff\0\0)

[%General]
minimise_to_systray=true
close_to_systray=true
log_to_db=true